From 289f7dd62f06795005af4219d58ace2a551f57e9 Mon Sep 17 00:00:00 2001
From: Mario Martelli <cocoa@schnuddelhuddel.de>
Date: Sun, 23 Jul 2017 18:14:47 +0200
Subject: [PATCH] oprg-prtocol: minor changes to new documentation

---
 doc/org.texi | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/doc/org.texi b/doc/org.texi
index 9add87a84..23d629d05 100644
--- a/doc/org.texi
+++ b/doc/org.texi
@@ -7522,7 +7522,7 @@ For more information, including how to read atom feeds, see
 @section Protocols for external access
 @cindex protocols, for external access
 
-Org protocol in a mean to trigger custom actions in Emacs from external
+Org protocol's mean is to trigger custom actions in Emacs from external
 applications.  Any application that supports calling external programs with
 an URL as argument may be used with this functionality.  For example, you can
 configure bookmarks in your web browser to send a link to the current page to
@@ -7538,12 +7538,12 @@ to Emacs through the @code{emacsclient} command, so you also need to ensure
 an Emacs server is running.  More precisely, when the application calls
 
 @example
-emacsclient org-protocol://PROTOCOL?key1=var1&key2=var2
+emacsclient org-protocol://PROTOCOL?key1=val1&key2=val2
 @end example
 
 @noindent
 Emacs calls the handler associated to @samp{PROTOCOL} with argument
-@samp{(:key1 var1 :key2 var2)}.
+@samp{(:key1 val1 :key2 val2)}.
 
 @cindex protocol, new protocol
 @cindex defining new protocols
-- 
2.11.0 (Apple Git-81)

